@media  screen and (min-width: 750px) {
    .navbar {
        font-size: 18px;

        height: 56px;
        color: black;
        /*position: relative;*/
        width: 100%;
        z-index: 5;
        background-color: rgba(247, 188, 65, 0.6);
    }
    .nav-item {
        margin-left: 10px;
    }
    .nav-item a:hover {
        /*padding: 0;*/
        /*font-size: 24px;*/

        color: white !important;
        cursor: pointer;
        transition: all 0.3s ease-in;
    }

    .nav-item a {
        color: black !important;
        cursor: pointer;
        transition: all 0.3s ease-in;
    }
}